/* Helper classes */
.light { font-weight: 200; }
.white, .white h1, .white h2, .white h3, .white h4, .white h5, .white h6, .white p { color: white !important; }
.mt-0 { margin-top: 0px; }
.mt-10 { margin-top: 10px; }
.mt-20 { margin-top: 20px; }
.mt-30 { margin-top: 30px; }
.mt-40 { margin-top: 40px; }
.mt-50 { margin-top: 50px; }
.mt-60 { margin-top: 60px; }
.mt-70 { margin-top: 70px; }
.mt-80 { margin-top: 80px; }
.mt-90 { margin-top: 90px; }
.mt-100 { margin-top: 100px; }
.title { color: #002b5d; letter-spacing: 1px; }

html {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	height: 100%;
}

body {
	height: 100%;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}

.js-tilt, .js-tilt-twitter { transform-style: preserve-3d; z-index: 1; -webkit-backface-visibility: hidden; }

h1, h2, h3, h4, h5, h6, body, p { font-family: 'Open Sans', Helvetica, Arial; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-weight: 700; letter-spacing: 1px; color: #253a6d; line-height: 150%; }

p, ul, li {
	font-size: 18px;
	line-height: 32px;
	font-weight: 200;
}

p { margin-bottom: 20px; }

body, p, ul, li { color: black }

canvas + canvas { display: none; }

#wrapper ul { list-style-image: url('../img/bullet-cyan.png'); }

button:focus, a:focus, .main-nav a.btn-round:focus, a.btn-round:focus, .slick-slide:focus, input:focus { outline: 0 !important; }

input::-webkit-input-placeholder, input:-moz-placeholder, input::-moz-placeholder, input:-ms-input-placeholder { color: #999999; }
input:focus::-webkit-input-placeholder, input:focus:-moz-placeholder, input:focus::-moz-placeholder, input:focus:-ms-input-placeholder { color: #323232; }

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse { max-height: initial; padding-bottom: 20px; box-shadow: 0 15px 20px 0 rgba(0, 0, 0, 0.1); }

a, .containerTop, .navbar .navbar-brand img, .thumbnailStep, #news .grid-item-content .grid-item-background-hover, #news .grid-item .grid-item-details, #news .grid-item .grid-item-category, #news .grid-item .grid-item-details .grid-item-blurb, .navbar-fixed-top, #social .rippleTwitter, #social .rippleLinkedin, #news .grid-item .grid-item-title h3 span, #news .grid-item .grid-item-blurb h5 span, #news .grid-item .grid-item-title, #news .grid-item .grid-item-playvideo, #search-fullscreen, .remodal-wrapper, .gform_wrapper .gform_footer input[type=submit], .member-profile .details-company, .member-profile .colour-logo, .button-category-news {
	transition: all 0.2s ease-in-out;
}

.btn { background-color: #337ab7; }
.btn a { color: white; }
.btn:hover { background-color: #23527c; }
.btn:hover a, .btn a:hover { text-decoration: none; }
.btn-round { border-radius: 360px; }

.centerMe {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.text-center img { display: inline-block; }

.containerTop {
    position: fixed;
    bottom: -100px;
    right: 30px;
    cursor: pointer;
    width: 50px;
    height: 50px;
}

.containerTop.scrolled {
    bottom: 20px
}

.backToTop {
	color: black;
	font-family: 'Open Sans', sans-serif;
	color: #002b5d;
	font-weight: bold;
	position: relative;
	width: 100%;
	height: 100%;
	background: #337ab7;
	cursor: pointer;
}

.backToTop .labelTop { display: none; }

.backToTop .fa-long-arrow-up {
	font-size: 16px;
	color: white;
}

/* PaceJS */
.pace {
	pointer-events: none;
	user-select: none;
	width: 100%;
	height: 100%;
	height: 100vh;
	background: white;
}

.pace-inactive { display: none; }

.pace .pace-progress {
	background: #419cd4;
	background: linear-gradient(to right, #00afe1 40%, #204299);
	position: fixed;
	z-index: 2000;
	top: 0;
	right: 100%;
	width: 100%;
	height: 5px;
}

/* Reset Bootstrap */
.nav>li>a:focus, .nav>li>a:hover { background-color: transparent !important; }
.navbar-brand {
	height: 93px;
	font-size: 1.2em;
}

/* Header */
.logo-white { display: none; }
.navbar-nav a { color: #002b5d; }
.navbar-fixed-top { background: white; z-index: 999999; }

body.home .navbar-fixed-top { background-color: transparent; }

body.home .headroom--not-top .navbar-fixed-top, body.home .toggledNav .navbar-fixed-top { background-color: white; }
body.home .headroom--top .logo-colour { display: none; }
.headroom--top .logo-white { display: none; }
body.home .headroom--top .logo-white { display: block; }

.toggledNav .logo-colour { display: block !important; }
.toggledNav .logo-white { display: none !important; }

body.home .headroom--top .navbar-nav a { color: white; }

body.home .headroom--top .hamburger-inner, body.home .headroom--top .hamburger-inner:after, body.home .headroom--top .hamburger-inner:before {
	background-color: white;
}

body.home .headroom--not-top .hamburger-inner, body.home .headroom--not-top .hamburger-inner:after, body.home .headroom--not-top .hamburger-inner:before, .hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
	background-color: #337ab7;
}

.toggledNav .hamburger-inner, .toggledNav .hamburger-inner:after, .toggledNav .hamburger-inner:before {
	background-color: #337ab7 !important;
}

.headroom--not-top .logo-white, .toggledNav .logo-white { display: none; }
.headroom--not-top .navbar-fixed-top {
	background-color: white;
	margin-top: -50px;
	box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.1);
}
.headroom--not-top .navbar-nav a, .toggledNav .navbar-nav a, body.home .toggledNav.headroom--top .navbar-nav a { color: #002b5d; }

.headroom--top .navbar-nav a { color: #002b5d; }
body.home .headroom--top .navbar-nav a { color: white; }

.toggledNav .navbar-fixed-top { background-color: white; }

.hamburger {
	position: absolute;
	right: 15px;
	top: 15px;
}

/* Navigation */
.main-nav.navbar-nav>li>a {
	font-size: 18px;
	line-height: 90px;
	padding: 0 30px;
}

#topbar li.mail::before, #topbar li.search::before, #topbar li.members-area::before {
	content: '';
	display: block;
	width: 15px;
	height: 15px;
	position: absolute;
	left: 0;
	top: 15px;
}

#topbar li.mail::before { width: 21px; }

#topbar li.mail, #topbar li.search, #topbar li.members-area {
	position: relative;
	padding-left: 15px;
}

body.home #topbar li.mail::before { background: url('../img/icon-mail-white@2x.png') no-repeat; background-size: cover; }
body.home #topbar li.search::before { background: url('../img/icon-search-white@2x.png') no-repeat; background-size: cover; }
body.home #topbar li.members-area::before { background: url('../img/icon-members-white@2x.png') no-repeat; background-size: cover; }

#topbar li.mail::before { background: url('../img/icon-mail@2x.png') no-repeat; background-size: cover; }
#topbar li.search::before { background: url('../img/icon-search@2x.png') no-repeat; background-size: cover; }
#topbar li.members-area::before { background: url('../img/icon-members@2x.png') no-repeat; background-size: cover; }

.sub-menu { min-width: 250px; }

#menu-main-navigation li.menu-item-has-children .sub-menu {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	list-style-type: none;
	padding: 20px;
	background-color: white;
}
#menu-main-navigation li.menu-item-has-children:hover .sub-menu { display: block; }

.headroom--top #menu-main-navigation li.menu-item-has-children .sub-menu a { color: #002b5d !important; }

/* Search full screen */
#search-fullscreen {
	position: fixed;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	height: 100vh;
	background-color: rgba(255, 255, 255, 0.9);
	z-index: 999998;
	opacity: 0;
	visibility: hidden;
}

.search-close {
	position: absolute;
	right: 150px;
	top: 80px;
	font-size: 24px;
	cursor: pointer;
	width: 50px;
	height: 51px;
	background: url('../img/icon-close@2x.png') no-repeat;
	background-size: cover;
}

#search-fullscreen.toggled {
	opacity: 1;
	visibility: visible;
	z-index: 9999999999999999;
}

#search-wrapper { max-width: 1140px }

/* Gradient homepage blue */
#gradient-blue {
	background-color: #002b5d;
	background-image: linear-gradient(160deg, #002b5d, #00afe1);
	background: #002b5d;
	background: linear-gradient(160deg, #002b5d, #00afe1);
	padding-bottom: 300px;
}

/* Hero */
#hero {
	position: relative;
	width: 100%;
	height: 80%;
	height: 80vh;
	background: url('../img/background-herov3.jpg') bottom center no-repeat;
	background-size: cover;
	border-bottom: 3px solid white;
}

#gradient-hero {
	width: 100%;
	height: 200px;
	background: #002b5d;
	background: linear-gradient(180deg, rgba(0,43,93,0.9) 0%, rgba(0,43,93,0));
}

#icons-hero {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
}
#icons-hero .picto {
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	height: 150px;
}

/* Image blocks */
#thumbnails-group {
	margin-top: -50px;
	background-color: white;
}

.thumbnailStep {
	will-change: transform;
	width: 100%;
	height: 200px;
	overflow: hidden;
	position: relative;
}

.thumbnailStep a {
	display: block;
	width: 100%;
	height: 100%;
}

.thumbnailStep.stepOne { background: url('../img/thumbvideo1@2x.png') no-repeat center; }
.thumbnailStep.stepTwo { background: url('../img/thumbvideo2@2x.png') no-repeat center; }
.thumbnailStep.stepThree { background: url('../img/thumbvideo3@2x.png') no-repeat center; }

.thumbnailStep.stepOne, .thumbnailStep.stepTwo, .thumbnailStep.stepThree { background-size: cover; }

.no-gutters div.col-md-4 { padding: 0; }
.no-gutters { padding-left: 0; padding-right: 0; }

/* Testimonials */
#testimonials { padding-top: 75px; }
.testimonial-sentence, .testimonial-author {
	text-align: center;
	color: white;
}

.testimonial-sentence {
	font-size: 24px;
	line-height: 32px;
	font-weight: 200;
}

.testimonials-separator {
	background: url('../img/testimonials-separator@2x.png') no-repeat center center;
	background-size: 100%;
	width: 100%;
	height: 150px;
}

.slick-slide { text-align: center; }
.slick-slide img { display: inline-block; }

.photo.slick-slider .slick-slide img { max-height: 500px; padding: 30px; }
.photo.slick-slider .slick-next::before, .photo.slick-slider .slick-prev::before { opacity: 1 }

.photo.slick-slider .slick-prev { left: 25px; }
.photo.slick-slider .slick-next { right: 25px; }
.photo.slick-slider .slick-prev, .photo.slick-slider .slick-next {
	z-index: 99999;
	transform: scale(2);
}

#testimonials .slick-next::before, #testimonials .slick-prev::before {
	display: block;
	content: '';
	width: 40px;
	height: 75px;
}
#testimonials .slick-prev::before {
	background: url('../img/arrowLeft@2x.png') no-repeat;
	background-size: cover;
}
#testimonials .slick-next::before {
	background: url('../img/arrowRight@2x.png') no-repeat;
	background-size: cover;
}

/* News */
.featured-image {
	margin: 0 auto;
	margin-bottom: 50px;
	max-width: 1170px;
	text-align: center;
}
.blue-background {
	padding: 50px 0;
	margin: 30px 0;
}
.blue-background h1, .blue-background h2, .blue-background h3, .blue-background h4, .blue-background h5, .blue-background h6, .blue-background p, .blue-background li, .blue-background a { color: white !important; }

#news { position: relative; }
#news .grid {
	margin: 0 0 75px 0;
}

.js-tilt-glare { z-index: -1; }

#news .grid-sizer, #news .grid-item { width: 50%; }
#news .grid-item {
	float: left;
	height: 300px;
	background: #f2f2f2;
	border: 2px solid #ffffff;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 30px 10px;
}

#news .grid-item i { margin-right: 5px; }

#news .grid-item .grid-item-playvideo {
	position: absolute;
	top: 50%;
	left: 50%;
	transform-style: preserve-3d;
	transform: translate(-50%, -50%);
	display: block;
	width: 200px;
	height: 145px;
	background: url('../img/playvideo@2x.png') no-repeat;
	background-size: cover;
}

#news .grid-item:hover .grid-item-playvideo { width: 250px; height: 181px; }

#news .grid-item h3, #news .grid-item h5 { font-weight: 400; }

#news .grid-item--height2 { height: 600px; }
#news .grid-item--width2 { width: 100%; }

#news .tweet { background-color: white; overflow: hidden; }

#news .grid-item-1, #news .grid-item-2, #news .grid-item-3, #news .grid-item-4, #news .grid-item-5 { background-size: cover; background-position: center center; }

#news .grid-item .grid-item-category.press-releases, #news .grid-item .grid-item-category.video,  #news .grid-item .grid-item-category.photo,  #news .grid-item .grid-item-category.photos-and-videos, #news .grid-item .grid-item-category.general-news, #news .grid-item .grid-item-category.twitter, #news .grid-item .grid-item-category.position-papers, #news .grid-item .grid-item-category.white-papers, #news .grid-item .grid-item-category.studies {
	padding: 8px 20px;
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	transition-duration: .3s;
}

#news .square {
	border: 2px solid white;
	width: 15px;
	height: 15px;
	float: left;
	margin-right: 10px;
	margin-top: 2px;
}

#news .bar {
	width: 100%;
	height: 35px;
	position: absolute;
	bottom: 0;
	left: calc(-100% + 165px);
	display: inline-block;
	z-index: -1;
	transition: left .3s ease-in-out;
	will-change: left;
}

#news .grid-item:hover .bar { left: 0; }

#news .grid-item .grid-item-category.twitter {
	width: 100%;
	text-indent: -99999px;
}

#news .grid-item .grid-item-category.press-releases .bar { background-color: #00ade6; }
#news .grid-item .grid-item-category.video .bar, #news .grid-item .grid-item-category.photo .bar, #news .grid-item .grid-item-category.photos-and-videos .bar { background-color: #70266e }
#news .grid-item .grid-item-category.general-news .bar, #news .grid-item .grid-item-category.studies .bar { background-color: #f58220 }
#news .grid-item .grid-item-category.twitter, #news .grid-item .grid-item-category.white-papers .bar { background-color: #0db14b }
#news .grid-item .grid-item-category.position-papers .bar { background-color: #dc2028 }

#news .grid-item:hover .grid-item-category .bar {
	left: 0;
}

#news .grid-item .grid-item-title {
	position: absolute;
	bottom: 35px;
	width: 100%;
}

#news .grid-item .grid-item-title h4 {
	position: relative;
	overflow: hidden;
	color: white;
}

#news .grid-item .grid-item-background-hover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 1;
	background-image: linear-gradient(180deg, rgba(0,0,0,0.2) 40%, rgba(0,0,0,0.8) 90%);
	background: linear-gradient(180deg, rgba(0,0,0,0.2) 40%, rgba(0,0,0,0.8) 90%);
	z-index: -2;
}

#news .grid-item:hover .grid-item-background-hover.press-releases {
	background-image: linear-gradient(90deg, rgba(0, 173, 230, 0.4), rgba(0, 173, 230, 0.7));
	background: linear-gradient(90deg, rgba(0, 173, 230, 0.4), rgba(0, 173, 230, 0.7));
}
#news .grid-item:hover .grid-item-background-hover.video, #news .grid-item:hover .grid-item-background-hover.photo, #news .grid-item:hover .grid-item-background-hover.photos-and-videos {
	background-image: linear-gradient(90deg, rgba(112, 38, 110, 0.4), rgba(112, 38, 110, 0.7));
	background: linear-gradient(90deg, rgba(112, 38, 110, 0.4), rgba(112, 38, 110, 0.7));
}
#news .grid-item:hover .grid-item-background-hover.general-news {
	background-image: linear-gradient(90deg, rgba(245, 130, 32, 0.4), rgba(245, 130, 32, 0.7));
	background: linear-gradient(90deg, rgba(245, 130, 32, 0.4), rgba(245, 130, 32, 0.7));
}
#news .grid-item:hover .grid-item-background-hover.position-papers {
	background-image: linear-gradient(90deg, rgba(220, 32, 40, 0.4), rgba(220, 32, 40, 0.7));
	background: linear-gradient(90deg, rgba(220, 32, 40, 0.4), rgba(220, 32, 40, 0.7));
}
#news .grid-item:hover .grid-item-background-hover.white-papers {
	background-image: linear-gradient(90deg, rgba(13, 177, 75, 0.4), rgba(13, 177, 75, 0.7));
	background: linear-gradient(90deg, rgba(13, 177, 75, 0.4), rgba(13, 177, 75, 0.7));
}

#news .grid-item .grid-item-hyperlink a {
	z-index: 99999;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
#news .js-tilt .grid-item-content {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
	color: white;
}

#news .js-tilt .grid-item-title {
	padding: 0 20px;
	margin-bottom: 10px;
	font-size: 26px;

}

#news .grid-item-blurb {
	font-size: 12px;
	padding: 0 70px;
	text-overflow: ellipsis;
}

.tweet .slick-slider { padding-left: 0; }
.tweet .js-tilt-glare { display: none; }
.tweet .fa-twitter { color: #1da1f2; }
.tweet .grid-item-content { padding: 40px 30px; }
.tweet .grid-item-content h2 {
	font-weight: 200;
	font-size: 40px;
	margin-top: 0;
	margin-bottom: 20px;
}

.grid-item-date {
    font-size: 14px;
}

#filters {
	display: inline-block;
	position: absolute;
	top: -40px;
	left: 50%;
	transform: translateX(-50%);
}

#filters .button {
	border: 0;
	padding: 10px;
	background-color: white;
	box-shadow: 0 0 30px 10px rgba(0,0,0,0.1);
}

/* Background news homepage */
#container-news { position: relative; }
#backgroundNews {
	position: absolute;
	top: 250px;
	width: 100%;
	min-height: 500px;
}

.wave1 { background: url('../img/news-wave1@2x.png') no-repeat; background-position: -600px -50px; }
.wave2 { background: url('../img/news-wave2@2x.png') no-repeat; background-position: -50px -100px; }

.wave1, .wave2 {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-size: 150% 100%;
}

/* Our members */
#members {
	background-color: #ffffff;
	padding: 200px 0 100px 0;
	background: url(../img/wave3@2x.png) no-repeat #ffffff;
	background-size: 100% 100%;
	margin-top: -400px;
}

.member-logo { max-height: 150px; }

#members .slick-next:before, #members .slick-prev:before { color: #b6b6b6; }

/* White papers etc */
#material { margin: 100px 0; }
#material .col-md-4 {
	padding-left: 30px;
	padding-right: 30px;
}

#material .card {
	position: relative;
	width: 100%;
	min-height: 300px;
	background: #00afe1;
	background: linear-gradient(160deg, #002b5d 10%, #00afe1);
	color: white;
}

#material .card-category, #material .card-title h2 {
	text-transform: uppercase;
	font-weight: 200;
}

#material .card-title h2 a { color: white; }
#material .card-title h2 a:hover, #material .card-title h2 a:focus { text-decoration: none; }

#material .card-category { position: relative; padding: 30px 30px 0 60px; }
#material .card-category::before {
	content: '';
	display: block;
	position: absolute;
	left: 25px;
	width: 20px;
	height: 20px;
	border: 2px solid white;
	background: #f58220;
}
#material .card-thumbnail { width: 100%; height: 150px; margin: 20px 0; }
#material .card-title h2 { font-size: 24px; padding: 0 30px 30px 30px; margin-bottom: 0; }

#material .industry-analysis .card-thumbnail { background: url('../img/picto8@2x.png') no-repeat center center; background-size: cover; }
#material .white-paper .card-thumbnail { background: url('../img/picto9@2x.png') no-repeat center center; background-size: cover; }

#material .card-bottom-border {
	background: url('../img/card-border-bottom@2x.png') no-repeat;
	width: 100%;
	min-height: 50px;
	background-size: 100%;
}

/* Body page title */
#page-title {
	min-height: 200px;
	background: #00afe1;
	background: linear-gradient(160deg, #002b5d 10%, #00afe1);
	clip-path: ellipse(70% 100% at 50% 0%);
	margin-bottom: 80px;
}

body.page-id-630 #page-title { position: relative; }

#page-title h1.entry-title {
	color: white;
	font-weight: 200;
	line-height: 1.4em;
	padding-top: 25px;
	overflow: hidden;
	text-transform: uppercase;
}

#page-title h1.entry-title .reveal-word {}

/* Body main wrapper */
#wrapper { padding-top: 150px; }

.entry-content {
	background-image: url('../img/random-background-1@2x.png'), url('../img/random-background-2@2x.png');
	background-position: center top, center bottom;
	background-size: 100% auto;
	background-repeat: no-repeat;
	padding-top: 50px;
	padding-bottom: 75px;
	margin-bottom: 50px;
	margin-top: -75px;
}

/* 5GAA Membership */
.membership {
	position: relative;
	background-color: white;
	text-transform: uppercase;
	z-index: 9999;
}

.membership .label-membership { display: inline-block; font-weight: 200; }
.membership .square {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-left: 10px;
	margin-right: 5px;
}
.membership .learn-more a, .membership .learn-more a:hover {
	display: block;
	text-decoration: none;
	color: white;
	padding: 5px 20px;
	text-align: right;
}

.blue-background {
	background-color: #204596;
}

.toggleArea .block {
	display: none;
}

/* About us */
body.page-id-669 #blue-background, body.page-id-673 #blue-background {
	background: url('../img/white-curve@2x.png') bottom center #204596 no-repeat;
	background-size: cover;
	color: white;
	padding: 50px 0;
	margin: 50px 0;
}

body.page-id-15 #blue-background {
	background: #00afe1;
	background: linear-gradient(160deg, #002b5d 10%, #00afe1);
	color: white;
	padding: 50px 0;
	margin: 50px 0;
	clip-path: ellipse(90% 100% at 50% 0%);
}

body.page-id-669 .statement, body.page-id-15 .statement, body.page-id-680 .statement {
	/*padding: 0 95px;*/
	margin: 0 auto;
}

body.page-id-669 .statement p, body.page-id-15 .statement p, body.page-id-680 .statement p {
	position: relative;
	font-size: 22px;
	line-height: 38px;
	margin: 50px auto 50px auto;
}

.card-bevel {
	background-color: white;
	border: 1px solid white;
	color: #002b5d;
}

.card-bevel::after {
	content: '';
	display: block;
	background-color: #204596;
	width: 35px;
	height: 35px;
	position: absolute;
	z-index: 0;
	bottom: -1px;
	right: -17.5px;
	transform: skew(-45deg);
}

.card-bevel p {
	padding: 20px 40px 20px 40px;
	font-size: 24px;
	line-height: 32px;
	font-weight: 200;
	color: #002b5d;
}

body.page-id-669 .card-bevel.automotive::before, body.page-id-669 .card-bevel.telecommunication::before {
	content: '';
	position: absolute;
	top: -35px;
	left: 50%;
	transform: translateX(-50%);
	width: 70px;
	height: 70px;
}

body.page-id-669 .card-bevel.automotive::before {
	background-image: url('../img/icon-automotive@2x.png');
	background-size: cover;
}

body.page-id-669 .card-bevel.telecommunication::before {
	background-image: url('../img/icon-telecommunication@2x.png');
	background-size: cover;
}

body.page-id-669 .automotive h2, body.page-id-669 .telecommunication h2 {
	font-size: 28px;
}

body.page-id-669 .dotted-line {
	margin: 0 auto;
	width: 50%;
	height: 150px;
	background: url('../img/dotted-line@2x.png') top center no-repeat;
	background-size: 100%;
}

.blue-arrow {
	position: absolute;
	width: 50px;
	left: 50%;
	top: 25px;
	transform: translateX(-50%);
}

body.page-id-669 .board h4, body.page-id-669 .executive-committee h4, body.page-id-669 .general-assembly h4, body.page-id-669 .leadership h4 { text-transform: uppercase; }

body.page-id-669 .board h4 { color: #204596; }
body.page-id-669 .executive-committee h4 { color: #204596; }
body.page-id-669 .general-assembly h4, .leadership h4 { color: #002b5d; }

body.page-id-669 .board, body.page-id-669 .executive-committee, body.page-id-669 .general-assembly {
	padding-left: 25px;
}

body.page-id-669 #wrapper .board ul { list-style-image: url('../img/bullet-blue@2x.png'); }

body.page-id-669 .board, body.page-id-669 .executive-committee { background: url("../img/bullet-blue@2x.png") 10px 9px no-repeat; background-size: 5px; }
body.page-id-669 .general-assembly { background: url("../img/bullet-darkblue@2x.png") 10px 9px no-repeat; background-size: 5px; }

.leadership-member img.avatar-leadership {
	border-radius: 360px;
	width: 120px;
	height: 120px;
	border: 9px solid #e6e7e8;
}
.partner img {
	width: 120px;
	height: 120px;
}
.leadership-member span.member-name, .partner .name {
	font-weight: 600;
	color: #002b5d;
}
.leadership-member span.job-title { font-weight: 200; }

/* Mission & vision */
body.page-id-15 .statement p { color: #002b5d; }

body.page-id-15 .statement p::before, body.page-id-15 .statement p::after, body.page-id-680 .statement p::before, body.page-id-680 .statement p::after { color: #00adee; }

body.page-id-15 .statement p::after, body.page-id-680 .statement p::after { right: -50px; }

/* Working groups */
.working-group {
	position: relative;
	background-color: white;
	border: 2px solid #d1d3d4;
	padding: 20px 50px;
}

.working-group h4 { color: #00adee; padding-top: 0; }
.working-group .label-wg p {
	color: white;
	text-align: center;
	line-height: 60px;
	font-weight: bold;
}
.working-group .label-wg {
	position: absolute;
	top: 10px;
	left: -35px;
	color: white;
	width: 60px; height: 60px;
	background-color: #002b5d;
	border-radius: 360px;
	box-shadow: 0 0 15px 5px #f0f0f0;
}

.working-group .arrow { position: absolute; }
.working-group .arrow.icon {
	left: -70px;
	top: -30px;
	width: 100px;
	height: 100px;
	border-radius: 360px;
	background-color: white;
	margin: 10px;
	border: 1px solid white;
	box-shadow: 0 0 15px 5px #f0f0f0;
}
.working-group .arrow.icon img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

/* Become a member */
.highlight { color: #2baae0; }

/* Our members */
body.page-id-674 .member-profile {
	position: relative;
	padding: 15px;
}
body.page-id-674 .member-profile > p { margin-bottom: 0; }
.details-company, .colour-logo {
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	z-index: 999;
	opacity: 0;
}
.details-company {
	width: 700px;
	cursor: pointer;
	background-color: white;
	padding: 30px 40px 30px 250px;
	box-shadow: 0 5px 20px 0 rgba(0,0,0,0.1);
}
.colour-logo { z-index: 9999; padding: 20px; }

.member-profile:hover .details-company, .member-profile:hover .colour-logo { visibility: visible; opacity: 1; }

/* Social media */
#social {
	position: relative;
	width: 100%;
	padding: 50px 0;
	background-color: #f7f7f7;
	color: #002b5d;
	overflow: hidden;
	z-index: 0;

	/* Error ? Check. Ivan */
	margin-top: 100px;
}

#social p { margin-bottom: 0; font-size: 32px; }

#social p i {
	color: #002b5d;
	transform: scale(1.5);
	margin: 0 10px;
	font-size: 32px;
}

#social p i.white { color: white; }

#social .rippleTwitter, #social .rippleLinkedin {
	border-radius: 360px;
	width: 0;
	height: 0;
	position: absolute;
	z-index: -1;
}

#social .rippleTwitter { background-color: #1da1f2; }
#social .rippleLinkrdin { background-color: #0077b5 }

#social .rippleTwitter.blowingup {
	width: 200%;
	height: 200%;
	opacity: 1;
}

/* Footer */
#footer {
	padding: 50px 0;
	background: #00afe1;
	background: linear-gradient(160deg, #002b5d 10%, #00afe1);
}

#footer h4 { margin-bottom: 20px; }
#footer h4, #footer a { color: white; }

#footer ul.nav li { padding-bottom: 5px; }
#footer .nav li a { padding: 0; }

#subfooter { border-top: 1px solid rgba(255, 255, 255, 0.15); margin-top: 40px; padding-top: 30px; }
#subfooter li { padding: 0 20px; }

#subfooter li span {
	padding: 0;
	line-height: 20px;
	position: relative;
	display: block;
}


/* Gravity Forms */
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	border-radius: 360px;
	background-color: #2baae0;
	color: white;
	border: 0;
	padding: 10px 40px;
	font-size: 18px !important;
}

.gform_wrapper textarea { border: 1px solid #eeeeee; }

.gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_footer input[type=submit]:focus {
	background-color: #002b5d;
}

/* Remodal */
.remodal-wrapper .remodal { text-align: left; }

/* Submenu */
ul.sub-menu {
	border-radius: 4px;
	width: 100%;
	margin-bottom: 0;
}

#dropdown-menu .dropdown-5gaa_in_motion ul.sub-menu, #dropdown-menu .dropdown-5gaa_in_motion {
	width: 700px;
}

.button-category-news {
	width: 100%;
	height: 70px;
	position: relative;
	padding: 10px 0;
	padding-top: 40px !important;
	color: #002b5d;
}
.button-category-news:hover {
	text-decoration: none;
}

.button-category-news::before {
	content: '';
	width: 15px;
	height: 15px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 10px;
}

.button-category-news.general-news::before, .button-category-news.general-news:hover, .button-category-news.general-news.is-checked, .button-category-news.external-events::before, .button-category-news.external-events:hover, .button-category-news.external-events.is-checked { background-color: #f58220 !important; color: white !important; }

.button-category-news.press-releases::before, .button-category-news.press-releases:hover, .button-category-news.press-releases.is-checked { background-color: #00ade6 !important; color: white !important; }

.button-category-news.position-papers::before, .button-category-news.position-papers:hover, .button-category-news.position-papers.is-checked { background-color: #dc2028 !important; color: white !important; }

.button-category-news.white-papers::before, .button-category-news.white-papers:hover, .button-category-news.white-papers.is-checked { background-color: #0db14b !important; color: white !important; }

.button-category-news.studies::before, .button-category-news.studies:hover, .button-category-news.studies.is-checked { background-color: #f58220 !important; color: white !important; }

.button-category-news.video::before, .button-category-news.video:hover, .button-category-news.video.is-checked,.button-category-news.photo::before, .button-category-news.photo:hover, .button-category-news.photo.is-checked,
.button-category-news.video::before, .button-category-news.video:hover, .button-category-news.video.is-checked,.button-category-news.photos-and-videos::before, .button-category-news.photos-and-videos:hover, .button-category-news.photos-and-videos.is-checked,
.button-category-news[data-filter="5gaa-events"]::before, .button-category-news[data-filter="5gaa-events"]:hover, .button-category-news[data-filter="5gaa-events"].is-checked { background-color: #70266e !important; color: white !important; }

.button-category-news.member-updates::before, .button-category-news.member-updates:hover, .button-category-news.member-updates.is-checked { background-color: #ffd11c !important; color: white !important; }

.button-category-news.general-news::before, .button-category-news.press-releases::before, .button-category-news.position-papers::before, .button-category-news.video::before, .button-category-news.white-papers::before, .button-category-news.photo::before, .button-category-news.photos-and-videos::before, .button-category-news[data-filter="5gaa-events"]::before, .button-category-news.external-events::before, .button-category-news.studies::before { border: 2px solid white; }

.button-category-news:hover::before { border: 2px solid white; }

#dropdown-menu .button-category-news.general-news { border-top-left-radius: 4px; }
#dropdown-menu .button-category-news.video { border-bottom-left-radius: 4px; }

/* Dropdown menu */
/*.hasIcon > a { text-transform: uppercase; }*/

.custom-dropdown .sub-menu .hasIcon > a {
	color: #42a6dc !important;
	font-weight: bold;
	font-size: 15px;
}
.custom-dropdown .sub-menu .hasHyperlink > a { color: white !important; }

.custom-dropdown .sub-menu li {
	line-height: 24px;
	font-size: 14px;
}

.menu-item-867.hasHyperlink {
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	padding-bottom: 5px !important; /* Specific for Terms & Definitions hyperlink in navigation */
}

.dropdown-arrow {
	transform: rotate(45deg);
	position: absolute;
	top: -6px;
	left: 0;
	margin: 0 0 0 -6px;
	width: 12px;
	height: 12px;
	border-radius: 4px 0 0 0;
	background: #fff;
	box-shadow: -3px -3px 5px rgba(82,95,127,.04);
	will-change: transform;
	background-color: #f6f6f7;
	z-index: 0;
}

.dropdown-background { background-color: #f6f6f7 !important; border-bottom: 7px solid #c0c0c0; }

.custom-dropdown, .dropdown-background, .dropdown-arrow {
	position: absolute;
	top: 0;
	left: 0;
	will-change: top, left, transform;
}

.custom-dropdown .sub-menu { list-style-type: none; padding: 0; }

.custom-dropdown .sub-menu > li {
	padding: 0 50px;
	margin: 10px 0;
}

.custom-dropdown .sub-menu > li.hasHyperlink { padding-right: 0; }
.custom-dropdown .sub-menu > li.hasHyperlink span {
}

/*.custom-dropdown #menu-5g-technology.sub-menu > li:last-child { margin-bottom: 0 !important; }*/

.custom-dropdown .sub-menu a, .custom-dropdown .sub-menu a:hover, .button-category-news a, .button-category-news a:hover { color: #002b5d !important; text-decoration: none; }

.button-category-news:hover a, .button-category-news:hover a:hover { color: white !important; text-decoration: none; }

.custom-dropdown, .dropdown-background, .dropdown-arrow {
	opacity: 0;
	visibility: hidden;
}

.custom-dropdown.shown, .dropdown-background.shown, .dropdown-arrow.shown {
	opacity: 1;
	visibility: visible;
}

.custom-dropdown { transform: translateX(5px); }
.custom-dropdown.shown { transform: translateX(0); }

.dropdown-background {
	transform: translateX(-100px);
	box-shadow: 0 0 30px 1px rgba(0,0,0,0.3);
	border-radius: 4px;
}
.dropdown-background.shown { transform: translateX(0); }

.custom-dropdown, .dropdown-background, .dropdown-arrow {
	transition: all 0.3s ease-in-out;
}

/* Members area */
#membersarea { position: relative; }
#membersarea .button { padding-top: 35px; width: 100%; display: inline-block; text-decoration: none; color: #002B5D; }

#membersarea .button-owncloud::before, #membersarea .button-events::before, #membersarea .button-profile::before, #membersarea .button-users::before, #membersarea .button-listserv::before, #membersarea .button-domain::before {
	content: '';
	width: 15px;
	height: 15px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 10px;
}

#membersarea .button-owncloud::before, #membersarea .button-owncloud:hover, #membersarea .button-owncloud.is-active { background-color: #f58220 !important; color: white !important; }
#membersarea .button-events::before, #membersarea .button-events:hover, #membersarea .button-events.is-active { background-color: #00ade6 !important; color: white !important; }
#membersarea .button-profile::before, #membersarea .button-profile:hover, #membersarea .button-profile.is-active { background-color: #dc2028 !important; color: white !important; }
#membersarea .button-users::before, #membersarea .button-users:hover, #membersarea .button-users.is-active { background-color: #70266e !important; color: white !important; }
#membersarea .button-domain::before, #membersarea .button-domain:hover, #membersarea .button-domain.is-active { background-color: #32CD32 !important; color: white !important; }
#membersarea .button-listserv::before, #membersarea .button-listserv:hover, #membersarea .button-listserv.is-active { background-color: #f2b928 !important; color: white !important; }

#membersarea .button-owncloud:hover::before, 
#membersarea .button-events:hover::before, 
#membersarea .button-profile:hover::before, 
#membersarea .button-users:hover::before, 
#membersarea .button-listserv:hover::before, 
#membersarea .button-domain:hover::before { 
	background-color: white !important; 
}

/* Media queries */
@media screen and (max-width: 991px) {
	#navbar { display: none; }
	.mtr-0 { margin-top: 0px; }
	.mtr-10 { margin-top: 10px; }
	.mtr-20 { margin-top: 20px; }
	.mtr-30 { margin-top: 30px; }
	.mtr-40 { margin-top: 40px; }
	.mtr-50 { margin-top: 50px; }
	.mtr-60 { margin-top: 60px; }
	.mtr-70 { margin-top: 70px; }
	.mtr-80 { margin-top: 80px; }
	.mtr-90 { margin-top: 90px; }
	.mtr-100 { margin-top: 100px; }
	.hamburger, #searchMobile { display: block; }
	.hamburger:hover { opacity: 1; }
	.text-center-responsive { text-align: center !important; }
	#news .grid-sizer, #news .grid-item { width: 100%; }
	#news .grid-item-category-bis.pull-right { float: left !important; }
	#footer .nav-stacked { margin-bottom: 30px; }
	#topbar { display: none; }
	.headroom--not-top .navbar-fixed-top { margin-top: 0; }
	body:not(.home) #wrapper { padding-top: 100px; }
	#page-title { clip-path: ellipse(100% 100% at 50% 0%); min-height: 150px; }
	#page-title h1.entry-title { padding-top: 30px; }
	.main-nav.navbar-nav>li>a {
		font-size: 18px;
		line-height: 1.2em;
		padding: 15px 20px;
		text-align: center;
	}
	.containerTop.scrolled { bottom: 0; }
	.containerTop {
		z-index: 999;
		right: 0;
		width: 100%;
		text-align: center;
		background-color: white;
		padding: 0;
		box-shadow: 0 -5px 20px 0 rgba(0,0,0,0.1);
	}

	.backToTop .labelTop {
		display: inline-block;
		color: white;
		margin-left: 20px;
	}

	body.page-id-669 .dotted-line {
		margin: 0 auto;
		width: 100%;
		height: auto;
		background: url(../img/dotted-line-2@2x.png) 40px repeat-y;
		background-size: 10px;
		padding: 30px 20px 30px 80px;
	}
	.card-bevel::after { display: none; }
	.details-company {
		padding: 300px 40px 30px 40px;
		width: 100%;
	}

	#filters { position: relative; }

	li#menu-item-740, li#menu-item-741, li#menu-item-739, li#menu-item-738 { list-style-type: none; }
	ul.sub-menu { list-style-type: square; }
	ul.sub-menu, li#menu-item-52 { margin-bottom: 20px; }

	#news .grid-item.tweet { height: auto; }
}

@media screen and (min-width: 992px) {
	.hamburger, #searchMobile { display: none; }
	#footer ul.nav { padding-left: 0; }
	#subfooter li:first-child { padding-left: 0; }
	#navbar-responsive { display: none !important; }
}

.card-form > label {
	padding: 5px !important;
}













/*******************************
 *
 * Additions from Yavor (Mediabasket)
 * added updates to single pages, calendar and pages for White paper and Position Paper
 */

img{
	max-width: 100%;
	height: auto;
}
/* SHARE BUTTONS */
.hupso-share-buttons{
	float: left;
}
.hupso-share-buttons a.hupso_toolbar{
	display: none;
}
.hupso-share-buttons a.hupso_toolbar{
	display: none;
}
.hupso-share-buttons .hupso_c a img{
	margin-right: 15px !important;
}
/* SHARE BUTTONS END */


/* PAPER PAGES */
body.page-template-template-paper a.btn.downloader{
	color: #fff;
	float: right;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	margin-top: 15px;
}
body.page-template-template-paper .post-date{
	font-size: 17px;
	font-weight: bold;
}
/* PAPER PAGES */


/* SINGLE PAGE (NEWS AND CALLENDAR) */
body.single #page-title .post-date{
	color: #fff;
	font-size: 16px;
	padding-top: 40px;
}

body.single .breadcrumbs{color: #9f9f9f; font-size: 14px; text-transform: uppercase; margin-bottom: 20px;}
body.single .breadcrumbs a{color: #9f9f9f;}
body.single .breadcrumbs a:hover{color: #787878;}
body.single .entry-content{padding-top: 20px;}

body.single .post-date{
	margin-bottom: 20px;
	font-size: 17px;
	font-weight: bold;
}
body.single-ai1ec_event #map{
	width: 100%;
	height: 300px;
}
/* SINGLE PAGE (NEWS AND CALLENDAR) END */

/* CALENDAR PAGE */
body.page-template-template-calendar .ai1ec-calendar-toolbar{
	display: none;
}
body.page-template-template-calendar .remodal-bg{
	position: relative;
}
body.page-template-template-calendar #filters {
	top: 165px;
	z-index: 20;
}
body.page-template-template-calendar .inline-block {
	float: none;
	display: inline-block;
}

/* CALENDAR PAGE END */


body.page-template-template-structure-and-governance .leaders .leadership-member{
	display: inline-block;
	float: none !important;
	vertical-align: top;
}
body.page-template-template-structure-and-governance .leaders .leadership-member img{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	border: 10px solid #e4e4e6;
}

html.overflow-hidden,
body.overflow-hidden {
	overflow: hidden;
	position: fixed;
	height: 100%;
}

body.overflow-hidden .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse.in{
	-webkit-overflow-scrolling: touch;
}

img.alignright{
	float:right;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio]{
	margin-right: 10px;
}

.hamburger{
	z-index: 100;
}


@media (max-width: 767px) {
	body.page-template-template-paper a.btn.downloader, .hupso-share-buttons{
		float: none;
	}
}

@media (min-width: 768px){
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-collapse.collapse.in {
		display: block!important;
	}
	.navbar-collapse.collapse.nav-collapse-scrollable {
		overflow-y: scroll !important;
		overflow-x: hidden;
		-webkit-overflow-scrolling: touch;
	}
	img.alignright{
		max-width: 50%;
	}
}

.login-form .row > div {
	padding-left: 30px;
	padding-right: 30px;
}

.login-form .row > div:not(:last-child) {
	border-right: 1px solid #5D829C;
}

.login-form-block-1 > h4 {
	min-height: 60px;
}

.login-form-block-2 > div > h4 {
	min-height: 60px;
}

.login-form-block-3 > div > h4 {
	min-height: 60px;
}

.login-page .row > div:nth-child(1) > h4 {
	color: #033D68;
	font-size: 20px;
	margin-bottom: 20px;
}

.login-page .row > div:nth-child(2) > div > h4 {
	color: #1B68A5;
	font-size: 20px;
}

.login-page .row > div:nth-child(3) > div > h4 {
	color: #3DABFB;
	font-size: 20px;
}

.login-wrapper > input {
	background-color: #4289C7;
	border-color: #4289C7;
}
.login-wrapper > input:hover {
	background-color: #4289C7;
}

.login-page .row > div:nth-child(2) > a.btn {
	background-color: #62BEED;
	border-color: #62BEED;
}
.login-page .row > div:nth-child(2) > a.btn:hover {
	background-color: #62BEED;
}

.login-page .row > div:nth-child(3) > a.btn {
	background-color: #98DEFF;
	border-color: #98DEFF;
}
.login-page .row > div:nth-child(3) > a.btn:hover {
	background-color: #98DEFF;
}


.login-form .row {
	display: flex;
}

.login-form .row > div:not(:first-child) {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.login-form .login-wrapper {
	position: absolute;
    bottom: -60px;
    width: calc(100% - 60px);
}

.abd-article {
	position: relative;
}

.abd-article > a.btn {
	position: absolute;
    right: 20px;
    top: 20px;
}


.buttonInside{
	position:relative;
	margin-bottom:10px;
}
.buttonPassword{
	position: absolute;
	right: 10px;
	top: 8px;
	border: none;
	height: 30px;
	width: 30px;
	border-radius: 100%;
	outline: none;
	text-align: center;
	font-weight: bold;
	padding: 2px;
	color: blue;
	background: none;
}
.buttonPassword:hover{
	cursor:pointer;
}
.btn-cancel{
	background-color:#4e4545 !important
	
}
@media (min-width: 1200px){
	.mec-container > .container {
		min-width: 1252px;
	}
}
.li-md {
	font-size: 14px;	
}

p.form-group-label > label {
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 0px;
	cursor: pointer;
}

p.form-group-label > input {
	height: 15px;
	width: 15px;
	cursor: pointer;
}
span.removeAdmin{
	cursor: pointer;
}

blockquote.register-form > label {
	font-size: 14px;
}
blockquote.register-form > span {
	font-size: 12px;
}

@media (min-width: 1200px) {
	.container-membership {
		width: 90%;
	}
}
.label-group{
	display: contents;
	max-width: 100%;
	margin-bottom: 10px;
	font-weight: 700;
}

.ldap-list{
	list-style-type: none;
	list-style-image : none !important;
	margin-left: inherit;

}

.ldap-list > li{
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
}

.label-modal {
	margin-top: 10px;

}
label.error{
	color: red;
	display: block;
	text-decoration: none;
	font-weight: normal;
}
.td-action{
	display: block;
	margin: auto;
	min-height: 170px;
	text-align: center;
}

.container-after{
	margin-top: 80px;
}
.col-news{
	padding-bottom: 20px;
}